<PvSetNavPath>
	<SECTION CLASS="PvDialog" NAME="PvSetNavPathDlg" RECT="0,0,800,480">
		<SECTION CLASS="PvPage" NAME="SetNavPathPage" RECTICON="0,0,61,46" ICONPID="10" STYLE="CONTROL_SUB_TRANSPARENT" PID="190">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,400,35</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>SETPATH_CAPTION</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="PathOfNav" ID="2" COLOR="0x1">
				<RECT>80,102,640,35</RECT>
				<SZFONT>10,22</SZFONT>
				<TEXTFLAG>SETPATH_PATHOFNAV</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="AutoRun" ID="3" COLOR="0x1">
				<RECT>145,301,600,35</RECT>
				<SZFONT>10,22</SZFONT>
				<TEXTFLAG>SETPATH_AUTORUN</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="ExePath" ID="4">
				<RECT>97,149,608,43</RECT>
				<SZFONT>11,28</SZFONT>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_RIGHT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="EnableAutorun" ID="5">
				<RECT>102,291,43,40</RECT>
				<PID>206,0,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="LoadSelPage" ID="6">
				<RECT>606,223,78,78</RECT>
				<PID>204,205,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Exit" ID="7">
				<RECT>645,0,155,48</RECT>
				<PID>200,201,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvBmp" NAME="ExeBar" ID="8">
				<RECT>78,158,608,77</RECT>
				<PID>6004</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
		</SECTION>
		<SECTION CLASS="PvFileIcon">
			<PID>6010,6010,293,0</PID>
		</SECTION>
		<SECTION CLASS="PvFolderIcon">
			<PID>336,337,293,0</PID>
		</SECTION>
		<SECTION CLASS="PvPage" NAME="SelNavPathPage" RECTICON="0,0,61,46" ICONPID="10" STYLE="CONTROL_SUB_TRANSPARENT" PID="191">
			<SECTION CLASS="PvStatic" NAME="Caption" ID="1">
				<RECT>75,10,200,35</RECT>
				<SZFONT>10,28</SZFONT>
				<TEXTFLAG>SETPATH_CAPTION</TEXTFLAG>
				<STYLE>CONTROL_VISIBLE,CONTROL_TEXT_LEFT</STYLE>
			</SECTION>
			<SECTION CLASS="PvStatic" NAME="Path" ID="1">
				<RECT>118,10,567,29</RECT>
				<SZFONT>10,28</SZFONT>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Up" ID="2">
				<RECT>703,144,91,91</RECT>
				<PID>319,320,321,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Down" ID="3">
				<RECT>703,294,91,91</RECT>
				<PID>316,317,318,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Return" ID="4">
				<RECT>66,61,106,126</RECT>
				<PID>340,341,0,0</PID>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvButton" NAME="Exit" ID="6">
				<RECT>645,0,155,48</RECT>
				<PID>200,201,0,0</PID>
				<STYLE>CONTROL_VISIBLE</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item1" ID="5">
				<RECT>223,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item2" ID="6">
				<RECT>380,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_VISIBLE,CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item3" ID="7">
				<RECT>537,61,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item4" ID="8">
				<RECT>66,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item5" ID="9">
				<RECT>223,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item6" ID="10">
				<RECT>380,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item7" ID="11">
				<RECT>537,200,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item8" ID="12">
				<RECT>66,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item9" ID="13">
				<RECT>223,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item10" ID="11">
				<RECT>380,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
			<SECTION CLASS="PvItem" NAME="Item11" ID="12">
				<RECT>537,342,106,126</RECT>
				<FOLDERTITLERECT>0,90,106,28</FOLDERTITLERECT>
				<FILETITLERECT>20,100,106,24</FILETITLERECT>
				<FILELENRECT>0,0,0,0</FILELENRECT>
				<SZFILENAME>8,24</SZFILENAME>
				<SZFILESIZE>8,21</SZFILESIZE>
				<SZFOLDERNAME>10,28</SZFOLDERNAME>
				<FONTCOLOR>"0xFFFFFF"</FONTCOLOR>
				<STYLE>CONTROL_TRANSPARENT</STYLE>
			</SECTION>
		</SECTION>
	</SECTION>
</PvSetNavPath>
